/* BLOCK: News Carousel */

.block-news-carousel .swiper {
    margin-inline: calc(-1 * var(--offset, 0px));
    padding-inline: var(--offset, 0px);
    overflow: visible;
}

.block-news-carousel .carousel__head {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 0.9375rem;
    margin-bottom: 6.25rem;
}

.block-news-carousel .carousel__head .text-content {
    margin-right: auto;
    max-width: 42.75rem;
}

.block-news-carousel .swiper-navigation:not(:has(button:not([disabled]))) {
    display: none;
}

.block-news-carousel .swiper > .cta-buttons {
    margin-top: 3.125rem;
}

@media screen and (width <= 620px) {
    .block-news-carousel .carousel__head {
        margin-bottom: 3.125rem;
    }
    .block-news-carousel .swiper-navigation {
        display: none;
    }
}